body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #444;
	overflow-X: hidden;
}
#header {
	margin: 10px 0px;
}
.logo {
	margin-top: auto;
}
.welcome img {
	margin: 0 auto;
}
.booknow {
	background-image: url(../images/booknow.png);
	background-repeat: no-repeat;
	z-index: 999999;
	padding: 8%;
}
.welcome h4 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
}
.welcome h5 {
	color: #666;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
}
.welcome h3 {
	color: #ff4a00;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
}
.about_btn {
	margin-left: 75%;
}
.en_btn {
	background-color: #283370;
	border: none;
	padding: 5px 10px;
	color: #fff;
}
.pay_btn {
	background-color: #ff4a00;
	border: none;
	padding: 5px 10px;
	color: #fff;
}
.bg_background {
	background-image: url(../images/bg.jpg);
}
.mainhead {
	width: 1200px;
}
.mainhead h4 {
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 10px 20px;
	margin: 0px;
}
.mainhead1 h2 {
	color: #223991;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 35px;
	font-family: 'Poppins', sans-serif;
	text-align: center;
}
.pack_bor {
	border: #999 1px solid;
	margin: 0px 2px 25px;
}
.box_pac img {
	margin: 7px 0px 2px;
}
.date_details h4 {
	font-size: 22px;
	font-family: 'Poppins', sans-serif;
	line-height: 27px;
	font-weight: bold;
	color: #2f2482;
	text-transform: uppercase;
}
.date_details p {
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	line-height: 22px;
	color: #8a8484;
	min-height: 38px;
	min-height: 70px;
}
.sendenquiry {
	background-color: #e6007e;
	margin-top: 20px;
	padding: 11px 22px;
	border-radius: 50px;
	border: none;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
}
.pack_detail {
	background-color: #16a7e6;
	margin-top: 20px;
	padding: 11px 22px;
	border-radius: 50px;
	border: none;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
}
.price h4 {
	font-size: 25px;
	font-family: 'Poppins', sans-serif;
	line-height: 45px;
	color: #e6007e;
	font-size: 32px;
}
.price p {
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	line-height: 42px;
	font-weight: 800;
}
.boxbo {
	border-left: #7b7676 1px solid;
}
#footer {
	background-color: #ff4a00;
}
.fo_links {
	list-style: none;
	float: left;
}
.fo_links ul li {
	float: left;
	padding: 7px 20px;
	list-style: none;
	height: 30px;
	color: #fff;
	border-right:#fff 1px solid;
	height:33px;
}



.fo_links ul li a {
	
	color: #fff;

}







.mainftr {
	    margin: 10px 0px;
}
.co p {
	padding: 2px 20px;
	color: #fff;
}
.nopadding {
	padding: 0px;
	margin: 0px;
}
#mixedSlider {
	position: relative;
}
#mixedSlider .MS-content {
	white-space: nowrap;
	overflow: hidden;
	margin: 0 5%;
}
#mixedSlider .MS-content .item {
	display: inline-block;
	width: 33.3333%;
	position: relative;
	vertical-align: top;
	overflow: hidden;
	height: 100%;
	white-space: normal;
	padding: 0 10px;
}
@media (max-width: 991px) {
#mixedSlider .MS-content .item {
	width: 50%;
}
}
@media (max-width: 767px) {
#mixedSlider .MS-content .item {
	width: 100%;
}
}
#mixedSlider .MS-content .item .imgTitle {
	position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
	margin: 0;
	text-align: left;
	letter-spacing: 2px;
	color: #252525;
	font-style: italic;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	width: 100%;
	bottom: 0;
	font-weight: bold;
	padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
	height: auto;
	width: 100%;
}
#mixedSlider .MS-content .item p {
	font-size: 16px;
	margin: 2px 10px 0 5px;
	text-indent: 15px;
}
#mixedSlider .MS-content .item a {
	float: right;
	margin: 0 20px 0 0;
	font-size: 16px;
	font-style: italic;
	color: rgba(173, 0, 0, 0.82);
	font-weight: bold;
	letter-spacing: 1px;
	transition: linear 0.1s;
}
#mixedSlider .MS-content .item a:hover {
	text-shadow: 0 0 1px grey;
}
#mixedSlider .MS-controls button {
	position: absolute;
	border: none;
	background-color: transparent;
	outline: 0;
	font-size: 50px;
	top: 95px;
	color: rgba(0, 0, 0, 0.4);
	transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
	color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
#mixedSlider .MS-controls button {
	font-size: 30px;
}
}
@media (max-width: 767px) {
#mixedSlider .MS-controls button {
	font-size: 20px;
}
}
#mixedSlider .MS-controls .MS-left {
	left: 0px;
}
@media (max-width: 767px) {
#mixedSlider .MS-controls .MS-left {
	left: -10px;
}
}
#mixedSlider .MS-controls .MS-right {
	right: 0px;
}
@media (max-width: 767px) {
#mixedSlider .MS-controls .MS-right {
	right: -10px;
}
}
#basicSlider {
	position: relative;
}
#basicSlider .MS-content {
	white-space: nowrap;
	overflow: hidden;
	margin: 0 2%;
	height: 50px;
}
#basicSlider .MS-content .item {
	display: inline-block;
	width: 20%;
	position: relative;
	vertical-align: top;
	overflow: hidden;
	height: 100%;
	white-space: normal;
	line-height: 50px;
	vertical-align: middle;
}
@media (max-width: 991px) {
#basicSlider .MS-content .item {
	width: 25%;
}
}
@media (max-width: 767px) {
#basicSlider .MS-content .item {
	width: 35%;
}
}
@media (max-width: 500px) {
#basicSlider .MS-content .item {
	width: 50%;
}
}
#basicSlider .MS-content .item a {
	line-height: 50px;
	vertical-align: middle;
}
#basicSlider .MS-controls button {
	position: absolute;
}
#basicSlider .MS-controls .MS-left {
	top: 35px;
	left: 10px;
}
#basicSlider .MS-controls .MS-right {
	top: 35px;
	right: 10px;
}
 @media (min-width: 320px) {
.responstable th:nth-child(2) span {
	display: block;
}
.responstable th:nth-child(2):after {
	display: none;
}
}
.responstable td {
	display: block;
	word-wrap: break-word;
	max-width: 7em;
}
.responstable td:first-child {
	display: table-cell;
	text-align: center;
	border-right: 1px solid #D9E4E6;
}
@media (min-width: 320px) {
.responstable td {
	border: 1px solid #D9E4E6;
}
}
.responstable th, .responstable td {
	text-align: left;
	margin: .5em 1em;
}
@media (min-width: 320px) {
.responstable th, .responstable td {
	display: table-cell;
	padding: 1em;
}
}












.tourpack {
	background-color: #e5007e;
	border-radius: 2px 24px;
	width:19%;
	margin:7px;
}
.tourpack1 {
	background-color: #00b1ff;
	margin:7px;
	border-radius: 2px 24px;
	width:25%;
}
.tourpack2 {
	background-color: #ff8200;
	margin:7px;
	border-radius: 2px 24px;
	width:52%;
}
.tourpack h3, .tourpack1 h3, .tourpack2 h3 {
	color: #fff;
	padding: 2px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	    line-height: 18px;
}
.itinerary-dayinfo span {
	background-color: #659F02;
	display: inline-block;
	color: #fff;
	padding: 8px 16px;
	text-align: center;
	position: relative;
	margin-right: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.itinerary-dayinfo {
	background-color: #f2f2f2;
	font: 18px "PT Sans";
	color: #659F02;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.itn h3 {
	text-align: left !important;
	line-height: 30px;
	padding: 13px 0px 0px;
	font-style: italic;
	font-weight: 700;
}
.itn h4 {
	text-align: left;
	line-height: 30px;
	padding: 13px 7px 12px;
	background-color: #ff4a00 !important;
	color: #fff;
	border-radius: 2px 24px;
}
.itn_img {
	width: 16%;
	float: left;
	margin: 18px 0 0 0;
}
.itn_cont p {
	float: left;
	width: 84%;
	text-align: justify;
	padding: 28px 6px;
	line-height: 29px;
}
.pack_con p {
	float: right;
}
.itn {
	padding: 25px 0px 0px;
	margin: 0px;
}
#packages {
	padding: 90px 0px;
}
.mainhead h2 {
	color: #223991;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 48px;
	font-family: 'Poppins', sans-serif;
}
.mainhead h2 span {
	color: #0c8ac1;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 48px;
}
.pak_bg {
	background-image: url(../images/package1_bg.jpg);
}

.pak_bg p {
	color:#FFF;
	
}
.pak_bg1 p {
	color:#FFF;
	
}

.pak_bg1 {
	background-image: url(../images/package2_bg.jpg);
}
.pak_bg1 h3 {
	padding: 15px;
	color: #fff;
	margin: 0px;
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
}
.pak_bg h3 {
	padding: 15px;
	color: #fff;
	margin: 0px;
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	text-decoration:none;
}


.course-calander-main {
    overflow-x: scroll;
    font-size: 13px;
}

.pack_detail {
	background-color: #16a7e6;
	margin-top: 20px;
	padding: 11px 22px;
	border-radius: 50px;
	border: none;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
	   
}
.pack_bor {
	border: #999 1px solid;
	margin: 0px 2px 25px;
}


.responstable {
	margin: 1em 0;
	width: 100%;
	overflow: hidden;
	background: #FFF;
	color: #024457;
	border-radius: 10px;
	border: 1px solid #167F92;
}
.responstable tr {
	border: 1px solid #D9E4E6;
}
.responstable tr:nth-child(odd) {
	background-color: #EAF3F3;
}
.responstable th {
	display: none;
	border: 1px solid #FFF;
	background-color: #167F92;
	color: #FFF;
	padding: 1em;
}
.responstable th:first-child {
	display: table-cell;
	text-align: center;
}
.responstable th:nth-child(2) {
	display: table-cell;
}
.responstable th:nth-child(2) span {
	display: none;
}
.responstable th:nth-child(2):after {
	content: attr(data-th);
}
 @media (min-width: 320px) {
.responstable th:nth-child(2) span {
	display: block;
}
.responstable th:nth-child(2):after {
	display: none;
}
}
.responstable td {
	display: block;
	word-wrap: break-word;
	max-width: 7em;
}
.responstable td:first-child {
	display: table-cell;
	text-align: center;
	border-right: 1px solid #D9E4E6;
}
@media (min-width: 320px) {
.responstable td {
	border: 1px solid #D9E4E6;
}
}
.responstable th, .responstable td {
	text-align: left;
	margin: .5em 1em;
}
@media (min-width: 320px) {
.responstable th, .responstable td {
	display: table-cell;
	padding: 1em;
}
}


.itn h3 {
	text-align: left;
	line-height: 30px;
	padding: 13px 0px 0px;
	font-style: italic;
	font-weight: 700;
}
.itn h4 {
	text-align: left;
	line-height: 30px;
	padding: 13px 7px 12px;
	background-color: #223991;
	color: #fff;
	border-radius: 2px 24px;
}
.itn_img {
	width: 16%;
	float: left;
	margin: 18px 0 0 0;
}
.itn_cont p {
	float: left;
	width: 84%;
	text-align: justify;
	padding: 28px 6px;
	line-height: 29px;
}

.itn  p {
	text-align:left;

}
.pack_con p {
	float: right;
}
.itn {
	padding: 25px 0px 0px;
	margin: 0px;
}
#packages {
	padding: 90px 0px;
}


.course-calander-main {
    overflow-x: scroll;
    font-size: 13px;
}

.pack_detail {
	background-color: #16a7e6;
	margin-top: 20px;
	padding: 11px 22px;
	border-radius: 50px;
	border: none;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
	   
}
.pack_bor {
	border: #999 1px solid;
	margin: 0px 2px 25px;
}


.responstable {
	margin: 1em 0;
	width: 100%;
	overflow: hidden;
	background: #FFF;
	color: #024457;
	border-radius: 10px;
	border: 1px solid #167F92;
}
.responstable tr {
	border: 1px solid #D9E4E6;
}
.responstable tr:nth-child(odd) {
	background-color: #EAF3F3;
}
.responstable th {
	display: none;
	border: 1px solid #FFF;
	background-color: #167F92;
	color: #FFF;
	padding: 1em;
}
.responstable th:first-child {
	display: table-cell;
	text-align: center;
}
.responstable th:nth-child(2) {
	display: table-cell;
}
.responstable th:nth-child(2) span {
	display: none;
}
.responstable th:nth-child(2):after {
	content: attr(data-th);
}
 @media (min-width: 320px) {
.responstable th:nth-child(2) span {
	display: block;
}
.responstable th:nth-child(2):after {
	display: none;
}
}
.responstable td {
	display: block;
	word-wrap: break-word;
	max-width: 7em;
}
.responstable td:first-child {
	display: table-cell;
	text-align: center;
	border-right: 1px solid #D9E4E6;
}
@media (min-width: 320px) {
.responstable td {
	border: 1px solid #D9E4E6;
}
}
.responstable th, .responstable td {
	text-align: left;
	margin: .5em 1em;
}
@media (min-width: 320px) {
.responstable th, .responstable td {
	display: table-cell;
	padding: 1em;
}
}



.co_form {
    padding: 10px 0px;
}

.sendenquiry {
    background-color: #e6007e;
    margin-top: 20px;
    padding: 11px 22px;
    border-radius: 50px;
    border: none;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
     

}

.aboucont1 p {
    line-height:17px;
    color: #635d5d;
    font-size: 15px;
	    font-weight:500;
		    font-family: 'Poppins', sans-serif;
}

.aboucont p li h2 {
	text-align:left !important;
    
}



.red{
    color:red;
    }
.form-area
{
    background-color: #FAFAFA;
	padding: 10px 40px 60px;
	margin: 10px 0px 60px;
	border: 1px solid GREY;
	}
	
	
	
	
	
	
	.gallery{
  margin: 0;
  padding: 0;
  height: 100%;
}

[class*='thumbnail-']{
  background: #000;
  width: 33.33%;
  height: auto;
  float: left;
  padding: 5px 5px 3px 5px;
  cursor: zoom-in;
}

[class*='thumbnail-'] img{
  max-width: 100%;
}

[class*='large-']{
  background: #000;
  width: 90%;
  margin: 0 auto;
  padding: 30px;
  display: none;
}

[class*='large-'] img{
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.prev{
  color: #fff;
  font-size: 60px;
  position: absolute;
  top: 45%;
  left: 10px;
  float: left;
}

.next{
  color: #fff;
  font-size: 60px;
  position: absolute;
  top: 45%;
  right: 10px;
  float: right;
}

.close{
  color: #fff;
  font-size: 30px;
  position: absolute;
  top: 5px;
  right: 10px;
  float: right;
  cursor: zoom-out;
}

[class*='thumbnail-']{
  overflow: hidden;
  padding: 0;
  position: relative;
  cursor: zoom-in;
}

[class*='thumbnail-']:hover img{
  transition: .3s linear;
  transition-delay: 300ms;
  transform: /* rotate(5deg) */ scale(1.4);
}

[class*='thumbnail-'] > .caption{
  display: none;
  position: absolute;
  bottom: 0;
  padding: 15px;
  width: 100%;
  background-color: black;
  color: white;
  opacity: 0.8;
}

[class*='thumbnail-']:hover > .caption{
  display: block;
 
}

@media screen and (max-width:480px){
  .caption h3{
    font-size: 12px;
  }
}





.gallery
{
    display: inline-block;
    margin-top: 20px;
}
